#member-form .col {
  float: left;
}

#member-form-box {
  width:435px;
}

#member-upload-box {
  width: 230px;
  margin-left:10px;
}

legend {
  margin: -20px 0 15px;
  float: left;
  white-space: normal;
}

#member-form-box legend span {
  width: 417px;
  display: block;
}

#member-upload-box legend span {
  width: 193px;
  display: block;
  color: #333;
  font-weight:bold;
}

#member-upload-box legend span.photos {
  background-position: 5px -144px;
  text-transform:uppercase;
  padding: 7px 0px 10px 35px;
}

#member-upload-box legend span.files {
  background-position: 6px -194px;
  text-transform:uppercase;
  padding: 10px 0px 10px 35px;
}

#member-upload-box legend span.news {
  background-repeat: repeat-x;
  color: #fff;
  width: 212px
}

#member-form fieldset {
  border: 1px #ccc solid;
  margin-bottom: 20px;
  padding: 20px 0 20px 0;
}

#member-upload-box .form-row {
  width: 206px;
  overflow:hidden;
}

#member-upload-box input,
#member-upload-box select,
#member-upload-box textarea {
  width: 190px;
}

#member-form-box .error input,
#member-form-box .error select,
#member-form-box .error textarea {
  border-color:#eca6a6;;
}

#member-upload-box .form-row {
  padding: 5px;
  margin: 2px 5px;
}


#member-upload-box em.error,
#member-upload-box ul.error_list {
  padding-left:0;
}

#upload-filelist li,
#upload-photolist li {
  margin: 0 10px;
}

#upload-filelist a,
#upload-photolist a {
  padding: 0 20px 0 0;
  display:block;
  text-decoration: none;
  background-position: 185px -248px;
  color:#333
}


#upload-filelist a:hover,
#upload-photolist a:hover {
  background-color: #eee
}


#member-form button {
    background: url(images/btn-center-edit.gif) repeat scroll 0 0 transparent;
    border: 0px solid #fff;
    -moz-border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 22px;
    margin: 10px;
    padding: 0 10px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
}

#form-warning {
	border: 1px #ccc solid;
	border-top: none;
  -moz-border-radius: 0 0 6px 6px;
  margin-bottom: 10px;
  background: url(images/navi-bg.png) repeat-x;
  text-align: justify;
}

#form-warning.close {
	height: 40px;
	overflow: hidden;
}


#form-warning .title {
	display: block;
	width: 642px;
	line-height: 40px;
  vertical-align: middle;
  color: #fff;
  padding: 0 20px;
  font-weight: bold;
  text-decoration: none;
  font-size: 14px;
  text-transform: uppercase;
  background: url(images/icons-ltr.png) no-repeat 5px -435px;
}

#form-warning.close .title {
  background-position: 5px -386px;
}

#form-warning p {
	width: 310px;
	padding: 10px;
	float: left;
	margin-right: 30px;
}

#member-upload-box .required {display: none}